@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px; text-decoration:none;}
body{
	font-family:arial; font-size:14px;
	}
strong{  font-size: 13px;  color: #000;}
b{font-size:14px;}
table,th,td{border:1px solid #424242;}
td{padding: 5px 0px 5px 5px;  font-size: 14px;}
th{padding: 10px 0px 10px 5px;}
img{border:0;}
.clear{clear:both;}
.fll{float:left;margin-right: 5px;width: 29%;}
.dft-text{padding-top: 66px;
font-size: 16px !important;}
.top-line{
	width:100%;
	height:13px;
	background-image:url(../images/top-line.jpg);
	}
.header-container{
	width:100%;
	height:auto;
	float:left;
	}
.header-wrapper{
	width:966px;
	height:auto;
	margin:0 auto;
	background:#e4e4e4;
	}
.left-logo{
	width:auto;
	height:auto;
	float:left;
	}
.right-nav{
	width:700px;
	height:auto;
	float:right;
	}
.blue-btn{
	width:100%;
	height:29px;
	float:right;
	margin-top: 14px;
  	margin-bottom: 15px;
	}
.blue-btn img{
	float:right;
	}
.nav{
	float:right;
	}
/*.nav li{
	list-style:none;
	display:inline;
	border-right:1px solid #000;
	padding: 0px 10px 0 10px;
	}
.nav li a{
	color:#000;
	}
.nav li a:hover{
	color:#AAAAAA;
	}*/
.banner{
	width:100%;
	height:auto;
	float:left;
	}
.product-container{
	width:100%;
	float:left;
	height:auto;
	}
.product-wrapper{
	width:966px;
	margin:0 auto;
	}
.product-section{
	width:100%;
	height:auto;
	float:left;
	background: #fff;
	}
.col-1{
	width:auto;
	height:auto;
	float:left;
	background:url(../images/product-bg.jpg) repeat;
  	padding: 19px;
  	margin-right: 2px;
	}
.shadow{
	width:100%;
	height:47px;
	background:url(../images/shadow.png) no-repeat;
	margin-top: -22px;
	}
.footer-continer{
	width:100%;
	float:left;
	height:auto;
	background:#f0f0f0;
	}
.footer-wrapper{
	width:966px;
	height:auto;
	margin:0 auto;
	}
.footer-nav{
	text-align:center;
	  padding-top: 15px;
  padding-bottom: 15px;
	}
.footer-nav li{
	list-style:none;
	display:inline;
	  padding: 0 10px 0 10px;
  border-right: 1px solid;
	}
.footer-nav li a{
	color:#000;
	  font-size: 13px;
	}
.footer-nav li a:hover{
	color:#aaaaaa;
	}
.copyright-container{
  background-color: #085AA4;
  width: 100%;
  height: 66px;
  float: left;
	}
.copyright-wrapper{
	width:966px;
	margin:0 auto;
	}
.copyright-container p{
	font-size:12px;
	color:#fff;
	float:left;
	  margin-top: 28px;
	}
.container{
	width:100%;
	height:auto;
	float:left;
	}
.wrapper{
	width:1002px;
	height:auto;
	margin:0 auto;
	}
.about-banner{
	width:1002px;
	height:auto;
	float:left;
	}
.about-banner img{
	border:1px solid #5B5B5B;
	}
.left-box{
width:250px;
float:left;
height:auto;		
		}
.left-panel{width:250px; float:left; border:1px solid #acacac; margin-top:15px; border-radius:8px;min-height: 167px;}
.heading{ font-size:16px; padding:10px 15px; border-bottom:3px solid #b1b1b1;margin-bottom:10px;}
.heading span{color:#ff0000;margin-right:5px;}

.right-panel{ width:730px; min-height:514px; margin-top:15px; float:right;border:1px solid #acacac;border-radius:8px; background:#f5f5f5;margin-bottom: 20px;}
.text{padding:5px 15px; float:left;}
.text p{ font-size:13px; margin-bottom:10px; line-height:22px;  text-align: justify;  float: left; margin: 5px 0px 11px 0px;}
.text h3{  font-size: 18px;  font-weight: 600;  text-align: justify;color: #8c8c8c;}

.form-box{
	
	}
.form-box li{
	list-style:none;
	padding: 5px 0px 5px 0px;
	}
.form-text{
	float: left;
 	margin-right: 30px;
	width: 100px;
	}
.contact-form{
	float:left;
	}
.contact-form p{
	font-size:13px;
	}
.star{
	color:red;
	margin-left:5px;
	font-size:10px;
	}
.send{
	float: right;
  	border: none;
  	padding: 3px 7px 3px 7px;
  	font-size: 12px;
	border-radius: 2px;
	background-image: -webkit-linear-gradient(top, #A0A0A0, #DDDCDC); 
	background-image:    -moz-linear-gradient(top, #A0A0A0, #DDDCDC); 
	background-image:     -ms-linear-gradient(top, #A0A0A0, #DDDCDC); 
	background-image:      -o-linear-gradient(top, #A0A0A0, #DDDCDC); 
	background-image:         linear-gradient(top, #A0A0A0, #DDDCDC);
	}
.submit{
	float:right;
	padding:1px 2px 1px 2px;
	}
textarea{
	width: 171px;
 	height: 100px;
	}
.form-cont{
	float:left;
	}
.form-box-2{
	width: 100%;
  	margin: 10px 10px 0px 10px;
  	}
.form-box-2 li{
	list-style:none;
	padding: 5px 10px 5px 0px;
	}
.contact-form-2{
	  width: 414px;
	  font-size:13px;
	}
.form-text-2{
	float: left;
  	width: 100px
	}
.text-input{
	width:300px;
	}
.email-input{
	width:300px;
	}
.comment-textarea{
	width:302px;
	}
.contact-form-2 p{
	  margin-left: 10px;
	}
.name-input{
	width:171px;
	}
.company-input{
	width:171px;
	}
.country-input{
	width:171px;
	}
.contact-input{
	width:171px;
	}
.email-2-input{
	width:171px;
	}
	.address-text{
	float:left;
	}
.address-text p{
	font-size:13px;
	padding-left:10px;
	line-height: 1.6;
	}	
.vertical-line {
	width:1px;
	height:300px;
	border-left:1px solid #e4e4e4;
	float: left;
  	margin: 0px 45px 0 45px;
	}
.see-btn{
	margin-left:13px;
	float:left;
	margin-bottom:5px;
}
.list{
	float: left;
  	width: 100%;
	  margin-left: 16px;
	}
.list li{
	font-size: 13px;
  padding: 6px;
  line-height: 24px;
	}
.logo-box{
	width:169px;
	height:126px;
	float:left;
	background-color:#000;
    margin: 15px 5px 15px 8px;
	box-shadow: 0px 0px 3px 0px #B6B6B6;
	}